» Ubuntu » Paketit » precise (12.04LTS) » x11 » rabbit
lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: rabbit  ]

Paketti: rabbit (1.0.4-2) [universe]

Links for rabbit

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti rabbit:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Youhei SASAKI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

presentation tool using RD, a simple text format

Muut pakettiin rabbit liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libcoderay-ruby1.8
    Transitional package for coderay
    myös näennäispaketti, jonka toteuttaa ruby-coderay
    tai coderay
    Helper programs for CodeRay Ruby lib for syntax highlighting
  • dep: libgettext-ruby1.8
    Gettext for ruby1.8
    tai ruby-gettext
    Paketti ei saatavilla
  • dep: libgettext-ruby1.9.1
    Gettext for ruby1.9.1
    tai ruby-gettext
    Paketti ei saatavilla
  • dep: libhaml-ruby1.8
    Transitional package for ruby-haml
    myös näennäispaketti, jonka toteuttaa ruby-haml
    tai ruby-haml
    Elegant, structured XHTML/XML templating engine
  • dep: libhtree-ruby1.8
    HTML/XML tree library for Ruby 1.8
    tai ruby-htree
    Paketti ei saatavilla
  • dep: libhtree-ruby1.9.1
    HTML/XML tree library for Ruby 1.9.1
    tai ruby-htree
    Paketti ei saatavilla
  • dep: libjs-prototype
    JavaScript Framework for dynamic web applications
  • dep: librd-ruby1.8
    RDTool library for Ruby 1.8
    tai ruby-rdtool
    Paketti ei saatavilla
  • dep: librt-ruby1.8
    RTtool library for Ruby1.8
    tai ruby-rttool
    Paketti ei saatavilla
  • dep: ruby
    Transitional package for ruby1.8
    myös näennäispaketti, jonka toteuttaa ruby1.8
    tai ruby-interpreter
    näennäispaketti, jonka toteuttaa ruby1.8, ruby1.9.1
  • dep: ruby-gtk2
    GTK+ bindings for the Ruby language
  • dep: ruby-hikidoc
    'HikiDoc' is a text-to-HTML conversion tool for web writers.
  • dep: ruby-nokogiri
    HTML, XML, SAX, and Reader parser for Ruby
  • dep: ruby-poppler
    Ruby bindinds for the libpoppler-glib library
  • dep: ruby-rsvg2
    RSVG renderer bindings for the Ruby language
  • dep: ruby-sinatra
    Ruby web-development dressed in a DSL
  • sug: dia
    Diagram editor
  • sug: ghostscript
    interpreter for the PostScript language and for PDF
  • sug: mimetex
    LaTeX math expressions to anti-aliased GIF images converter
  • sug: python-aafigure
    Paketti ei saatavilla
  • sug: rabbit-mode
    Emacs-lisp rabbit-mode for writing RD document using Rabbit

Imuroi rabbit

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2,367.1 kt5,488.0 kt [tiedostoluettelo]